Bug 9578 - сломанные зависимости
: сломанные зависимости
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/anjuta)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
: 9112
:
  Show dependency tree
 
Reported: 2006-05-16 20:25 by
Modified: 2007-09-10 14:15 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-05-16 20:25:58
anjuta:
 Зависит от: gksu  but it is not installable
------- Comment #1 From 2006-05-18 02:10:48 -------
Для работы это некритично, перестанет работать только пересборка глобальных
тегов, для которой gksu, собственно, только и нужен. gksu вернётся из orphaned,
когда у меня или кого-то ещё до него дойдут руки (мейнтейнер от пакета
отказался).
------- Comment #2 From 2007-09-10 14:15:43 -------
gksu уже сколько-то времени снова в репозитории, но лучше перебираться на
anjuta2; апстрим недавно официально отказался от исправления багов в первой
Анюте.